<template>
<svg width="36" height="36" version="1.1" id="Layer_1-cad" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-cad{fill:#D52B1E;}
	.st1-cad{fill:#FFFFFF;}
</style>
<path class="st0-cad" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<g>
	<path class="st1-cad" d="M20.2,21.3h2.2c0,1.2,1.5,2.2,3.3,2.2c1.8,0,3.3-1,3.3-2.2c0-1.2-1.1-1.6-3.5-2.2c-2.3-0.6-5.2-1.3-5.2-4.3
		c0-1.9,1.6-3.6,3.8-4.1V8.2h3.3v2.4c2.2,0.6,3.8,2.2,3.8,4.1h-2.2c0-1.2-1.5-2.2-3.3-2.2c-1.8,0-3.3,1-3.3,2.2
		c0,1.2,1.1,1.6,3.5,2.2c2.3,0.6,5.2,1.3,5.2,4.3c0,1.9-1.6,3.6-3.8,4.1v2.4h-3.3v-2.4C21.7,24.8,20.2,23.2,20.2,21.3z"/>
	<g>
		<path class="st1-cad" d="M5,18.2c0-4.9,3.7-7.9,7.6-7.9c3.8,0,6.1,2.2,6.8,4.9l-2.4,0.8c-0.4-1.8-1.8-3.3-4.4-3.3c-2.5,0-5,1.8-5,5.5
			c0,3.5,2.4,5.4,5,5.4c2.5,0,4-1.6,4.5-3.3l2.3,0.8c-0.7,2.5-3,5-6.8,5C8.5,26.1,5,23.1,5,18.2z"/>
	</g>
</g>
</svg>
</template>
